
	var assesStartEvent;
	var passFlag;
	function startAsses() {
		assesStartEvent = RI.telemetryService.assessmentStart({"qid":"wings.en.A.2","subj":undefined,"qlevel":"MEDIUM","data":{"maxscore":1}})
	}
	function endAssess(scoredMark,qid) {
		if(scoredMark>0)
			passFlag=true;
		else
			passFlag=false;
		console.log(passFlag,scoredMark,qid,DingDangDing.gameName)
		RI.telemetryService.assess(assesStartEvent,{"pass": passFlag,"score": scoredMark,"res": [],"mmc": [],"qindex": qid,"mc": [],"qtitle":DingDangDing.gameName,"qdesc": ""});
	}
